@media screen and (max-width: 960px) {
	#f1Left,#f1Mid,#f1Right
	{
		width:90%;
		text-align:center;
	}
	#topbarWrapper {
		padding-left: 10px;
		padding-right: 10px;

	}
}

@media screen and (max-width: 720px) {
  #breadcrump
	{
	  display:none;
	}
	#topbarLeft
	{
		width:25%;
	}
	#topbarRight
	{
		width:70%;
	}
}
@media screen and (max-width: 479px) {
	#topbarLeft
	{
		 display:none;
	}
	#topbarRight
	{
		width:90%;
	}
}
